/*

#1E467A
#1E5C95
#017DB3

*/

/*Kill overlay on main page*/

.phoneheader {
  padding: 4px;
  margin: 0px 12px 0 0;
  float: right;
  color: #ffffff;
}

.sprocket-features-content::after {
  content: url(../../../images/national-finalist-logo.png);
  bottom: 6%;
  left: 10%;
  position: absolute;
  z-index: 1000000;
}


div.sprocket-features.layout-fullslideshow div.sprocket-features-arrows,
li.sprocket-features-index-1 div.sprocket-features-content div.sprocket-features-padding {
	display: none;
}

div#rt-fullwidth > div.rt-block,
div#rt-fullwidth * p {
	margin: 0px;
	padding: 0px;
}

#rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background-color: rgba(0, 0, 32, 0.0);
    margin: 0;
    top: 0;
    width: 100%;
}

h1.fphead {
	color: #1E467A;
	text-align: center;
}
p {
    color: #222222;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: 35px;
}

form#userForm.formResponsive h2,
fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-code {
	display: none;
}

#rt-head-anchor {
    height: 45px;
    width: 100px;
}

.homepagebuttons .readon {
  display: none;
}

.uk-slideshow > li > img {
    visibility: visible !important;
    opacity: 1 !important;
}

.sprocket-grids-b-title a {
  color: #bcc8d6;
}

.sprocket-grids-b-readon {
	display: none;
}

.uk-overlay-panel {
    position: inherit !important;
}

